div.reiter {
  border-bottom:solid 1px rgb(153,153,153); 
  height:14px; 
  overflow:hidden; 
  background-image:url(pix/bg_reiter.gif);
  background-repeat:no-repeat;
}
div.reiter span, div.reiter a, table.rubrikNav a {
  font:bold 11px arial, sans-serif; 
  color:rgb(153,153,153); 
  margin:0 10px 0 0; 
  position:relative; 
  top:1px;
}
div.reiter span, div.reiter a {
    font:normal 11px arial, sans-serif; 
}
div.reiter a, table.rubrikNav a {
  position:relative; 
  top:0px;
  margin:0;
}
div.reiter a:visited, table.rubrikNav a:visited {
    color:rgb(153,153,153); 
}
table.rubrikNav a.space {
  border-right:solid 1px rgb(153,153,153);
  padding-right:4px;
}
table.rubrikNav a:hover { color:rgb(111,111,111); }
div.reiter a:hover { text-decoration:underline; }
a.pdf {
  background:url(pix/btn_pdf_s.gif) no-repeat 0 2px;
  padding-left:14px;
}
div.txts.bottom { padding-bottom:14px; }
table.rubrikNav { 
	width:316px; 
	text-align:center;
}
ul.noindent { margin-left:-22px; }
li.noType {
  list-style-type:none; 
  margin-left:-6px;
}

